package org.kde.qt;
import java.util.Calendar;

/** {@link QDateEdit} emits these signals */
public interface QDateEditSignals {
	void destroyed( QObject obj );
	void valueChanged( Calendar date );
}

